<?php
session_start();
$menu=$_SESSION['menu'];
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Απουσίες Μαθήματος</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:10pt; }
<p style="font-size:10px;"></p>
</style>

</head>

<body>
<h2>καθορισμος ημερομηνιων</h2>
<?php
require "dbconnect.php"; 

$dt=$_SESSION['dt'];
$datein=$dt;
$dateout=$dt;
echo "<br>"."ΗΜΕΡΟΜΗΝΙΑ:".$dt;
echo "<br>"; 
echo "<br>"; 
$fhtml = '<form action="" method="post">
Κωδικός : <input type="text"  name="code" value="'. $code. '" >
 Πρόγραμμα : <input type="text"  name="prog" value="'. $prog. '" >
<br>Ημερομηνία Έναρξης : <input type="date" name="datest" value="'. $datestart. '" />
Ωρα Έναρξης : <input type="text" name="timest" value="'. $timestart. '" />
Ημερομηνία Λήξης : <input type="date" name="datestp" value="'. $datestop. '" /><br>
Ωρα Λήξης : <input type="text" name="timestp" value="'. $timestart. '" />

<br><br>
<input type="submit" name="setdate" value="Καταχώρηση" />
</form>';

echo $fhtml;         // output /display the form
echo "<br>"."<br>";
if (isset($_POST['anakinosi'])){
	$datein=$_POST['datein'];
	$dateout=$_POST['dateout'];
	$keimeno=$_POST['keimeno'];
	mysqli_query($con,"INSERT INTO anakoinosi (id,datein,dateout,keimeno) VALUES (NULL,'$datein','$dateout','$keimeno')");
}
	
?>
<br />
<a  href=<?php echo $menu; ?>  style="color:blue "  >  Επιστροφή στο Μενού  </a>

</body>
</html>